Skip to content
View as Markdown

PUT Update Funnel Subscription Status​

PUT
/funnels/{id}/subscribers/{subscriber_id}/status

Update the status of a subscriber within a specific funnel. Cannot change status if the subscriber is already in completed state. Allowed target statuses are active, completed, and cancelled.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The funnel ID.

Type
integer
Required
subscriber_id*

The subscriber/contact ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"status": "string"
}

Responses​

Status updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI